/*     807745 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     819795 : BLANK 컨텐츠      */
.blank__819795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__819795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819795__ {height:40px}
}

/*     807935 : 타이틀 텍스트      */
.title__807935__ {font-size:0; text-align: center;}
.title__807935__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'SCoreDream' !important;
	font-size:24px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__807935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807935__.style_top p {padding-top:10px}
.title__807935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__807935__.style_right p {padding-right:14px}
.title__807935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__807935__.style_bottom p {padding-bottom:12px}
.title__807935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__807935__.style_left p {padding-left:14px}
.title__807935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__807935__.style_circle1 p {padding-left:18px}
.title__807935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807935__.style_circle2 p {padding-left:18px}
.title__807935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807935__ p {font-size:40px}
	.title__807935__.style_top p:before {width:40px}
	.title__807935__.style_right p:before {height:40px}
	.title__807935__.style_bottom p:before {width:40px}
	.title__807935__.style_left p:before {height:40px}
}

/*     807945 : BLANK 컨텐츠      */
.blank__807945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__807945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807945__ {height:10px}
}

/*     807955 : 타이틀 텍스트      */
.title__807955__ {font-size:0; text-align: center;}
.title__807955__ p {
	display:inline-block;position:relative;margin:0;padding:0; 
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__807955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807955__.style_top p {padding-top:10px}
.title__807955__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__807955__.style_right p {padding-right:14px}
.title__807955__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__807955__.style_bottom p {padding-bottom:12px}
.title__807955__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__807955__.style_left p {padding-left:14px}
.title__807955__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__807955__.style_circle1 p {padding-left:18px}
.title__807955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807955__.style_circle2 p {padding-left:18px}
.title__807955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807955__ p {font-size:24px}
	.title__807955__.style_top p:before {width:24px}
	.title__807955__.style_right p:before {height:24px}
	.title__807955__.style_bottom p:before {width:24px}
	.title__807955__.style_left p:before {height:24px}
}

/*     819755 : BLANK 컨텐츠      */
.blank__819755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__819755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819755__ {height:20px}
}

/*     819735 : 슬라이드메뉴      */
.swiper { width: 100%;  height: 300px; }
.swiper-slide { width: 100%; position: relative; overflow: hidden; cursor: pointer;  }
.swiper-slide .text-wrap { width: 90%; background: #fff; position: absolute; bottom: 0; padding: 15px; text-align: center;}
.swiper-slide .text-wrap h3 { margin: 0; margin-bottom: 10px; color: black; font-size: 18px; letter-spacing: -.05em; font-weight: 500; font-family: 'SCoreDream' !important;}
.swiper-slide .text-wrap span { color: black; font-size: 14px; letter-spacing: -.09em; }

.test { position: relative; }
.swiper-button-next, .swiper-button-prev {
	color: #ccc !important;
	transition: all ease .3s;
}
.swiper-button-next:hover , .swiper-button-prev:hover {
	color: #585858 !important;
}

@media all and (min-width:1024px){
	.swiper { width: 1240px;  height: 539px; }

    .swiper-slide .text-wrap h3 { font-size: 25px; }
    .swiper-slide .text-wrap span { font-size: 20px; }

	.swiper-button-prev { left: -70px !important; }
	.swiper-button-next { right: -70px !important;}
}

/*     807965 : BLANK 컨텐츠      */
.blank__807965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__807965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807965__ {height:20px}
}

/*     819745 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__819745__ {{$slideWidth} overflow:hidden;margin:0 auto}

.slide_img1__819745__ {{$slideWidth} position:relative;margin:0 auto;background:#ffffff;transition:background .3s ease-in;}
.slide_img1__819745__[data-id='owl-item1'] {background:#ffffff;}
.slide_img1__819745__[data-id='owl-item2'] {background:#ffffff;}
.slide_img1__819745__[data-id='owl-item3'] {background:#ffffff;}
.slide_img1__819745__[data-id='owl-item4'] {background:#ffffff;}
.slide_img1__819745__[data-id='owl-item5'] {background:#ffffff;}
.slide_img1__819745__ .item {display:none;position:relative;top:15px;margin:0 auto;opacity:0;transition:top .2s ease-in-out, opacity .2s ease-in-out;}
.slide_img1__819745__ .item:first-child {display:table;}
.slide_img1__819745__ .item .item_inner {display:table-cell;padding:30px 15px;vertical-align:middle;}
.slide_img1__819745__ .item a {display:block;border:none}
.slide_img1__819745__ .item img {border:none}
.slide_img1__819745__ .owl-item.active .item {top:0;opacity:1;transition:top .3s .4s ease-in-out, opacity .3s .4s ease-in-out;}
.slide_img1__819745__.owl-loaded .item {display:table;}

.slide_img1__819745__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_img1__819745__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.slide_img1__819745__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#eee;}
.slide_img1__819745__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide_img1__819745__ .owl-nav .owl-prev {left:5px}
.slide_img1__819745__ .owl-nav .owl-next {right:5px}
.slide_img1__819745__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_img1__819745__ .owl-nav .owl-next:before {content:'\e601'}
.slide_img1__819745__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_img1__819745__ .owl-dots {position:absolute;right:15px;bottom:15px;font-size:0;box-sizing:border-box;}
.slide_img1__819745__ .owl-dots .owl-dot {display:inline-block}
.slide_img1__819745__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 4px;border:1px solid #000;background:rgba(0, 0, 0, .3);border-radius:30px;transition:opacity 200ms ease}
.slide_img1__819745__ .owl-dots .owl-dot.active span,
.slide_img1__819745__ .owl-dots .owl-dot:hover span {background:#000}

.slide_img2__819745__ {background:#ffffff;transition:background .3s ease-in;}
.slide_img2__819745__[data-id='owl-item1'] {background:#ffffff;}
.slide_img2__819745__[data-id='owl-item2'] {background:#ffffff;}
.slide_img2__819745__[data-id='owl-item3'] {background:#ffffff;}
.slide_img2__819745__[data-id='owl-item4'] {background:#ffffff;}
.slide_img2__819745__[data-id='owl-item5'] {background:#ffffff;}
.slide_img2__819745__ .item {display:none;position:relative;}
.slide_img2__819745__ .item:first-child {display:table;}
.slide_img2__819745__ .item a {display:block;border:none}
.slide_img2__819745__ .item img {border:none}
.slide_img2__819745__.owl-loaded .item {display:table;}

.slide_img2__819745__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_img2__819745__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.slide_img2__819745__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.slide_img2__819745__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide_img2__819745__ .owl-nav .owl-prev {left:5px}
.slide_img2__819745__ .owl-nav .owl-next {right:5px}
.slide_img2__819745__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_img2__819745__ .owl-nav .owl-next:before {content:'\e601'}
.slide_img2__819745__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_img2__819745__ .owl-dots {position:absolute;right:15px;bottom:15px;font-size:0;box-sizing:border-box;}
.slide_img2__819745__ .owl-dots .owl-dot {display:inline-block}
.slide_img2__819745__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 4px;border:1px solid #000;background:rgba(0, 0, 0, .3);border-radius:30px;transition:opacity 200ms ease}
.slide_img2__819745__ .owl-dots .owl-dot.active span,
.slide_img2__819745__ .owl-dots .owl-dot:hover span {background:#000}

.slide_img1__819745__.empty__819745__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_img1__819745__.build_edit_mode .item {display:none}
.slide_img1__819745__.build_edit_mode .item:first-child {display:block}

.slide_img2__819745__.build_edit_mode .item {display:none}
.slide_img2__819745__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wrap__819745__ {display:table;width:100%;table-layout:fixed;}
	.slide_img1__819745__ {box-sizing:border-box;display:table-cell !important;width:50%;vertical-align:middle;}
	.slide_img1__819745__ .owl-item:after {content:'';display:block;clear:both;}
	.slide_img1__819745__ .item {width:100%;margin:0;}
	.slide_img1__819745__ .item .item_inner {padding:15px 0 15px 6vw;}
	.slide_img2__819745__ {box-sizing:border-box;display:table-cell !important;width:50%;vertical-align:middle;}
}

@media all and (min-width:1024px){
	.slide_img1__819745__ .item {float:right;max-width:550px;}
	.slide_img1__819745__ .item .item_inner {padding:20px 0 20px 2vw;}
	.slide_img1__819745__ .item img {width:auto !important;}
	.slide_img1__819745__ .owl-dots {right:33%;bottom:100px;}
	.slide_img1__819745__ .owl-dots .owl-dot span {width:12px;height:12px;}

	.slide_img2__819745__ .owl-dots {right:25px;bottom:25px;}
	.slide_img2__819745__ .owl-dots .owl-dot span {width:12px;height:12px;}
}

@media all and (min-width:1090px){
	.slide_img1__819745__ .item .item_inner {padding-left:0;}
}

@media all and (max-width:1023px){
	.slide_img1__819745__ .item img {width:calc(430px / 2) !important;}
}


/*     1040955 : BLANK 컨텐츠      */
.blank__1040955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1040955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040955__ {height:40px}
}

/*     1040965 : 타이틀 텍스트      */
.title__1040965__ {font-size:0; text-align: center;}
.title__1040965__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'SCoreDream' !important;
	font-size:24px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1040965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1040965__.style_top p {padding-top:10px}
.title__1040965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1040965__.style_right p {padding-right:14px}
.title__1040965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1040965__.style_bottom p {padding-bottom:12px}
.title__1040965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1040965__.style_left p {padding-left:14px}
.title__1040965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1040965__.style_circle1 p {padding-left:18px}
.title__1040965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1040965__.style_circle2 p {padding-left:18px}
.title__1040965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1040965__ p {font-size:40px}
	.title__1040965__.style_top p:before {width:40px}
	.title__1040965__.style_right p:before {height:40px}
	.title__1040965__.style_bottom p:before {width:40px}
	.title__1040965__.style_left p:before {height:40px}
}

/*     1040975 : BLANK 컨텐츠      */
.blank__1040975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1040975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040975__ {height:10px}
}

/*     1040985 : 타이틀 텍스트      */
.title__1040985__ {font-size:0; text-align: center;}
.title__1040985__ p {
	display:inline-block;position:relative;margin:0;padding:0; 
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1040985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1040985__.style_top p {padding-top:10px}
.title__1040985__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1040985__.style_right p {padding-right:14px}
.title__1040985__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1040985__.style_bottom p {padding-bottom:12px}
.title__1040985__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1040985__.style_left p {padding-left:14px}
.title__1040985__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1040985__.style_circle1 p {padding-left:18px}
.title__1040985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1040985__.style_circle2 p {padding-left:18px}
.title__1040985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1040985__ p {font-size:24px}
	.title__1040985__.style_top p:before {width:24px}
	.title__1040985__.style_right p:before {height:24px}
	.title__1040985__.style_bottom p:before {width:24px}
	.title__1040985__.style_left p:before {height:24px}
}

/*     1041075 : BLANK 컨텐츠      */
.blank__1041075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1041075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041075__ {height:20px}
}

/*     1041015 : YouTube 동영상 플레이어      */
/* farm */
.farm__1041015__ {display:table;width:100%}
.farm__1041015__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1041015__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1041015__ .player-item,
.player__1041015__ iframe,
.player__1041015__ embed,
.player__1041015__ object,
.player__1041015__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1041015__.player-16by9 {padding-bottom:56.25%}
.player__1041015__.player-4by3 {padding-bottom:75%}

/*     1041035 : YouTube 동영상 플레이어      */
/* farm */
.farm__1041035__ {display:table;width:100%}
.farm__1041035__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1041035__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1041035__ .player-item,
.player__1041035__ iframe,
.player__1041035__ embed,
.player__1041035__ object,
.player__1041035__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1041035__.player-16by9 {padding-bottom:56.25%}
.player__1041035__.player-4by3 {padding-bottom:75%}

/*     1041065 : BLANK 컨텐츠      */
.blank__1041065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1041065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041065__ {height:10px}
}

/*     1041025 : YouTube 동영상 플레이어      */
/* farm */
.farm__1041025__ {display:table;width:100%}
.farm__1041025__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1041025__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1041025__ .player-item,
.player__1041025__ iframe,
.player__1041025__ embed,
.player__1041025__ object,
.player__1041025__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1041025__.player-16by9 {padding-bottom:56.25%}
.player__1041025__.player-4by3 {padding-bottom:75%}

/*     1041055 : YouTube 동영상 플레이어      */
/* farm */
.farm__1041055__ {display:table;width:100%}
.farm__1041055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1041055__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1041055__ .player-item,
.player__1041055__ iframe,
.player__1041055__ embed,
.player__1041055__ object,
.player__1041055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1041055__.player-16by9 {padding-bottom:56.25%}
.player__1041055__.player-4by3 {padding-bottom:75%}

/*     1040995 : BLANK 컨텐츠      */
.blank__1040995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1040995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040995__ {height:10px}
}

/*     1041045 : YouTube 동영상 플레이어      */
/* farm */
.farm__1041045__ {display:table;width:100%}
.farm__1041045__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1041045__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1041045__ .player-item,
.player__1041045__ iframe,
.player__1041045__ embed,
.player__1041045__ object,
.player__1041045__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1041045__.player-16by9 {padding-bottom:56.25%}
.player__1041045__.player-4by3 {padding-bottom:75%}

/*     1412705 : 첫문단 내용      */
.text__1412705__ {display:flex; align-items: center; justify-content: space-around; flex-wrap: wrap;}
.text__1412705__ .right .title {display:flex; align-items: center;  flex-wrap: nowrap; margin-bottom:15px; justify-content: center;}
.text__1412705__ .right  .title img {display:none; }
.text__1412705__ .right .title p {margin:0;padding:0; font-size:20px;  font-family: 'SCoreDream' !important; background: linear-gradient(0deg, rgba(216,154,72,1) 0%, rgba(248,190,114,1) 50%, rgba(216,154,72,1) 100%);  font-weight:600; color: transparent; -webkit-background-clip: text;}
.text__1412705__ .right .contant {margin:0 0 25px 0;}
.text__1412705__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__1412705__ .right .title {margin-bottom:5px;}
.text__1412705__ .right .title p {font-size:40px;}
.text__1412705__ .right  .title img {display:block;}
.text__1412705__ p {font-size:24px}
.text__1412705__ .right .contant {margin:0 0 40px 0;}
}

/*     807765 : BLANK 컨텐츠      */
.blank__807765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__807765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807765__ {height:40px}
}

/*     807775 : 타이틀 텍스트      */
.title__807775__ {font-size:0; text-align: center;}
.title__807775__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'SCoreDream' !important;
	font-size:24px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__807775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807775__.style_top p {padding-top:10px}
.title__807775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__807775__.style_right p {padding-right:14px}
.title__807775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__807775__.style_bottom p {padding-bottom:12px}
.title__807775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__807775__.style_left p {padding-left:14px}
.title__807775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__807775__.style_circle1 p {padding-left:18px}
.title__807775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807775__.style_circle2 p {padding-left:18px}
.title__807775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807775__ p {font-size:40px}
	.title__807775__.style_top p:before {width:40px}
	.title__807775__.style_right p:before {height:40px}
	.title__807775__.style_bottom p:before {width:40px}
	.title__807775__.style_left p:before {height:40px}
}

/*     807785 : BLANK 컨텐츠      */
.blank__807785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__807785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807785__ {height:10px}
}

/*     807795 : 타이틀 텍스트      */
.title__807795__ {font-size:0; text-align: center;}
.title__807795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__807795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807795__.style_top p {padding-top:10px}
.title__807795__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__807795__.style_right p {padding-right:14px}
.title__807795__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__807795__.style_bottom p {padding-bottom:12px}
.title__807795__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__807795__.style_left p {padding-left:14px}
.title__807795__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__807795__.style_circle1 p {padding-left:18px}
.title__807795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807795__.style_circle2 p {padding-left:18px}
.title__807795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__807795__ p {font-size:24px}
	.title__807795__.style_top p:before {width:24px}
	.title__807795__.style_right p:before {height:24px}
	.title__807795__.style_bottom p:before {width:24px}
	.title__807795__.style_left p:before {height:24px}
}

/*     807805 : BLANK 컨텐츠      */
.blank__807805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__807805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807805__ {height:20px}
}

/*     807865 : 타이틀 텍스트      */
.title__807865__ {font-size:0; text-align: right; }
.title__807865__ a {
	display:inline-block;position:relative;margin:0;padding:0; 
	font-size:16px;font-weight:normal;color:#5d5d5d;letter-spacing:-.03em;line-height:1.4em;
}
.title__807865__ a:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__807865__.style_top a {padding-top:10px}
.title__807865__.style_top a:before {top:0;left:0;width:16px;height:4px}

.title__807865__.style_right a {padding-right:14px}
.title__807865__.style_right a:before {top:16%;right:0;width:4px;height:16px}

.title__807865__.style_bottom a {padding-bottom:12px}
.title__807865__.style_bottom a:before {bottom:0;left:0;width:16px;height:4px}

.title__807865__.style_left a {padding-left:14px}
.title__807865__.style_left a:before {top:16%;left:0;width:4px;height:16px}

.title__807865__.style_circle1 a {padding-left:18px}
.title__807865__.style_circle1 a:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__807865__.style_circle2 a {padding-left:18px}
.title__807865__.style_circle2 a:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__807865__ a span { background: #5d5d5d; color: #fff; display: inline-block; width: 28px; text-align: center; }

@media all and (min-width:1024px){
	.title__807865__ a {font-size:20px}
	.title__807865__.style_top a:before {width:20px}
	.title__807865__.style_right a:before {height:20px}
	.title__807865__.style_bottom a:before {width:20px}
	.title__807865__.style_left a:before {height:20px}
}

/*     807875 : BLANK 컨텐츠      */
.blank__807875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__807875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__807875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__807875__ {height:5px}
}

/*     807885 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__377904__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__377904__ a {display:block;border:none}
.pm-myboard_slide_responsive__377904__ .item {position:relative}
.pm-myboard_slide_responsive__377904__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__377904__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__377904__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__377904__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__377904__ .figure {position:relative}
.pm-myboard_slide_responsive__377904__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__377904__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__377904__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__377904__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__377904__ .caption dd {margin:0}
.pm-myboard_slide_responsive__377904__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__377904__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__377904__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__377904__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__377904__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__377904__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__377904__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__377904__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__377904__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__377904__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__377904__ .caption.none {display:none}

.pm-myboard_slide_responsive__377904__.empty__377904__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_responsive__377904__ p {margin:0; padding: 5px 10px; text-align:center;}

/*     819655 : BLANK 컨텐츠      */
.blank__819655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__819655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819655__ {height:40px}
}

/*     819665 : 첫문단 내용      */
.text__819665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__819665__  .title01 {color:#cacaca;}
.text__819665__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__819665__ p {font-size:24px}
.text__819665__  .title02 { font-size:40px;}
}

/*     819675 : BLANK 컨텐츠      */
.blank__819675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__819675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819675__ {height:10px}
}

/*     819685 : 첫문단 내용      */
.text__819685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__819685__ .pc {display:none; text-align: center;}
.text__819685__ .mb {display:block;}

@media all and (min-width:1024px){
.text__819685__ p {font-size:24px}
.text__819685__ .pc {display:block; }
.text__819685__ .mb {display:none;}
}

/*     819695 : BLANK 컨텐츠      */
.blank__819695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__819695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819695__ {height:20px}
}

/*     870415 : 첫문단 내용      */
.text__870415__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870415__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870415__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870415__ .title {font-weight:700;}
.text__870415__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870415__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870415__  {display:flex;}
.text__870415__ p {font-size:24px}
}

/*     819715 : BLANK 컨텐츠      */
.blank__819715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__819715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__819715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__819715__ {height:40px}
}

/*     820065 : BLANK 컨텐츠      */
.blank__820065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__820065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__820065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__820065__ {height:40px}
}

/*     808105 : 맞춤전송폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:#444444; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px; width: 100%; }
.myreg_form__187996__ { padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:#000000;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#343434; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px; }
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     808165 : BLANK 컨텐츠      */
.blank__808165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__808165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808165__ {height:40px}
}

/*     808335 : 타이틀 텍스트      */
.title__404345__ {width:100%; float: inherit; padding:0 10px; margin:0;}
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 300; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-family: 'SCoreDream' !important; font-weight: 500; font-size:20px; color:#343434; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px;     padding-bottom: 10px;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#343434; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 41px;}
.title__404345__ .time .hoily span {display:flex; gap: 10px;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}

@media (min-width:1024px){
.title__404345__ {width:65%; float:right;}
.title__404345__ p { font-size:24px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px; }
.title__404345__ .title p {font-weight: 700; font-size:30px;     padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 70px;}
.title__404345__ .time div p {gap: 30px;}

.title__404345__ .notic {font-size:18px; padding:20px 0;}
}

/*     808325 : 지도 (주소 직접 입력)      */
.map__808325__ iframe {width:100%;vertical-align:top}
.map__808325__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__808325__ .build_preview__808325__ {display:table;width:100%}
.map__808325__ .build_preview__808325__ .inner__808325__ {display:table-cell;height:530px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__808325__ .build_preview__808325__ .inner__808325__ .subject__808325__ {display:block;font-size:16px;font-weight:bold}
.map__808325__ .build_preview__808325__ .inner__808325__ .exp_text__808325__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__808325__ iframe {height:240px  !important}
	.map__808325__ .build_preview__808325__ .inner__808325__ {height:240px}
}

/*     808355 : BLANK 컨텐츠      */
.blank__808355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__808355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808355__ {height:30px}
}

